<?php
// Database credentials
$host = 'localhost';
$user = 'wafflice_ccil_db';
$password = 'CCIL@224424';
$database = 'wafflice_ccil_db';

// Create a connection
$conn = mysqli_connect($host, $user, $password, $database);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");

 //echo "Connected successfully!";

?>